<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="textWindow" destination="20" id="26"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="Texte" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="20" userLabel="Text" customClass="IPText">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="505" y="263" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="16">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Angle" id="5">
                        <rect key="frame" x="5" y="140" width="156" height="48"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="30"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <slider verticalHuggingPriority="750" id="2">
                                    <rect key="frame" x="60" y="4" width="72" height="21"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <sliderCell key="cell" continuous="YES" alignment="left" maxValue="360" tickMarkPosition="below" sliderType="linear" id="146">
                                        <font key="font" size="12" name="Helvetica"/>
                                    </sliderCell>
                                    <connections>
                                        <action selector="setAngle:" target="20" id="39"/>
                                    </connections>
                                </slider>
                                <textField verticalHuggingPriority="750" id="24">
                                    <rect key="frame" x="4" y="4" width="35" height="21"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <textFieldCell key="cell" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="0" drawsBackground="YES" id="149">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <connections>
                                        <action selector="setAngle:" target="20" id="37"/>
                                        <outlet property="delegate" destination="-2" id="82"/>
                                    </connections>
                                </textField>
                                <button id="14">
                                    <rect key="frame" x="44" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="147">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setAngle:" target="20" id="38"/>
                                    </connections>
                                </button>
                                <button tag="1" id="17">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="148">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setAngle:" target="20" id="40"/>
                                    </connections>
                                </button>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Origine" id="111">
                        <rect key="frame" x="5" y="260" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="116">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="156">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="20" id="137"/>
                                    </connections>
                                </button>
                                <button tag="1" id="118">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="157">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="20" id="138"/>
                                    </connections>
                                </button>
                                <button id="114">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="155">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="20" id="139"/>
                                    </connections>
                                </button>
                                <button tag="1" id="113">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="154">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="20" id="140"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="119">
                                    <rect key="frame" x="4" y="4" width="102" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="102" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="162">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="112">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointX:" target="20" id="133"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="117">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointY:" target="20" id="134"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="164"/>
                                        <outlet property="nextKeyView" destination="123" id="165"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <box title="Taille de la boîte" id="126">
                        <rect key="frame" x="5" y="188" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="120">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="158">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeWidth:" target="20" id="141"/>
                                    </connections>
                                </button>
                                <button tag="1" id="127">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="160">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeWidth:" target="20" id="142"/>
                                    </connections>
                                </button>
                                <button id="128">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="161">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeHeight:" target="20" id="143"/>
                                    </connections>
                                </button>
                                <button tag="1" id="124">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="159">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setSizeHeight:" target="20" id="144"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="123">
                                    <rect key="frame" x="4" y="4" width="102" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="102" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="163">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="125">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setSizeWidth:" target="20" id="135"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="122">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setSizeHeight:" target="20" id="136"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="166"/>
                                        <outlet property="nextKeyView" destination="24" id="167"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="168">
                        <rect key="frame" x="28" y="8" width="130" height="85"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="130" height="17"/>
                        <buttonCell key="prototype" type="check" imagePosition="right" alignment="right" inset="2" id="173">
                            <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" size="12" name="Helvetica"/>
                        </buttonCell>
                        <cells>
                            <column>
                                <buttonCell type="check" title="Numéro de série" imagePosition="right" alignment="right" inset="2" id="150">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setSerialNumber:" target="20" id="177"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Fit horizontal" imagePosition="right" alignment="right" inset="2" id="151">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setFitHorizontal:" target="20" id="176"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Centre vertical" imagePosition="right" alignment="right" inset="2" id="152">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setCenterVertical:" target="20" id="175"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Vérouiller" imagePosition="right" alignment="right" inset="2" id="153">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setLock:" target="20" id="174"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Exclude" imagePosition="right" alignment="right" inset="2" id="178">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setExcluded:" target="20" id="179"/>
                                    </connections>
                                </buttonCell>
                            </column>
                        </cells>
                    </matrix>
                    <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="185">
                        <rect key="frame" x="8" y="114" width="150" height="22"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="150" height="22"/>
                        <size key="intercellSpacing" width="0.0" height="5"/>
                        <formCell key="prototype" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" id="187">
                            <font key="font" metaFont="cellTitle"/>
                            <font key="titleFont" size="12" name="LucidaGrande"/>
                        </formCell>
                        <cells>
                            <column>
                                <formCell scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" title="Nom:" id="186">
                                    <font key="font" metaFont="cellTitle"/>
                                    <font key="titleFont" size="12" name="LucidaGrande"/>
                                </formCell>
                            </column>
                        </cells>
                        <connections>
                            <action selector="setLabel:" target="20" id="188"/>
                        </connections>
                    </form>
                </subviews>
            </view>
            <connections>
                <outlet property="angleField" destination="24" id="36"/>
                <outlet property="angleSlider" destination="2" id="41"/>
                <outlet property="centerVerticalSwitch" destination="152" id="182"/>
                <outlet property="excludeSwitch" destination="178" id="180"/>
                <outlet property="fitHorizontalSwitch" destination="151" id="183"/>
                <outlet property="labelField" destination="186" id="189"/>
                <outlet property="lockSwitch" destination="153" id="181"/>
                <outlet property="serialNumberSwitch" destination="150" id="184"/>
                <outlet property="sizeHeightField" destination="122" id="132"/>
                <outlet property="sizeWidthField" destination="125" id="131"/>
                <outlet property="xField" destination="112" id="129"/>
                <outlet property="yField" destination="117" id="130"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="arrowLeft" width="11" height="18"/>
        <image name="arrowLeftH" width="11" height="18"/>
        <image name="arrowRight" width="11" height="18"/>
        <image name="arrowRightH" width="11" height="18"/>
    </resources>
</document>
